Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1418270 - S3 users created on secondary zones in an RHCS2.0 RGW zone group is not propagated to the master zone [NEEDINFO]
Summary: S3 users created on secondary zones in an RHCS2.0 RGW zone group is not propa...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 2.1
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: 2.2
Assignee: Casey Bodley
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 12:23 UTC by Vimal Kumar
Modified: 2020-03-11 15:42 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-02 16:19:52 UTC
Target Upstream Version:
cbodley: needinfo? (vikumar)


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.